-- CREATE CLIENT
INSERT INTO client VALUES (1, '66 Avenue Raymond Aron Massy 91300', '1985-09-03', 'Karim', 'Chabaane', '0638359512');


-- CREATE BANK_ACCOUNT
INSERT INTO bank_account VALUES (1, 520902, '1234578', 900, NOW(), 1);

-- CREATE OPERATION
INSERT INTO operation VALUES(1, 1000, NOW(), 'DEPOSIT', 1);
INSERT INTO operation VALUES(2, -100, NOW(), 'WITHDRAWAL', 1);

